npm command-line interface

# npm-ping

Ping npm registry

## Table of contents

- Synopsis
- Description
- See Also

### Synopsis

    npm ping [--registry <registry>]

### Description

Ping the configured or given npm registry and verify authentication. If it works it will output something like:

    Ping success: {*Details about registry*}

otherwise you will get:

    Ping error: {*Detail about error}

### See Also

- npm config
- npmrc